class Kapsme < ActiveRecord::Base
  belongs_to :kaps
  belongs_to :p_customer
  
  def kaps_type
    if self.kaps_type_id == 1
      "Journalier"
    elsif self.kaps_type_id == 2
      "Hebdomadaire"
    else
      "Mensuel"
    end
    
    
  end
  
  belongs_to :kaps_day
  
end
